mount_vfs_model_path	(current_mod_path.."/Landmarks/Shapes")
mount_vfs_texture_path (current_mod_path.."/Landmarks/Textures")
mount_vfs_liveries_path (current_mod_path.."/Landmarks/Liveries")


local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "SATM::WindGenerator",
			positioning = "ADD_HEIGTH"
		},
	}
	f.isPutToWater  = true
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'Fortification';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "Com_tower_1",
	Name	  		= "Com_tower_1",
	DisplayName   	= "Com_tower_1",
	Rate 			= 3,
	Life 			= 3,
})

add_Static({
	ShapeName 		= "Com_tower_2",
	Name	  		= "Com_tower_2",
	DisplayName   	= "Com_tower_2",
	Rate 			= 3,
	Life 			= 3,
})

add_Static({
	ShapeName 		= "Com_tower_3",
	Name	  		= "Com_tower_3",
	DisplayName   	= "Com_tower_3",
	Rate 			= 3,
	Life 			= 3,
})


add_Static({
	ShapeName 		= "Com_tower_4",
	Name	  		= "Com_tower_4",
	DisplayName   	= "Com_tower_4",
	Rate 			= 3,
	Life 			= 3,
})

add_Static({
	ShapeName 		= "ZGMT_30",
	Name	  		= "ZGMT_30",
	DisplayName   	= "ZGMT_30",
	Rate 			= 3,
	Life 			= 3,
})

add_Static({
	ShapeName 		= "ZGMT_P",
	Name	  		= "ZGMT_P",
	DisplayName   	= "ZGMT_P",
	Rate 			= 3,
	Life 			= 3,
})

add_Static({
	ShapeName 		= "ZGMU_PSh",
	Name	  		= "ZGMU_PSh",
	DisplayName   	= "ZGMU_PSh",
	Rate 			= 3,
	Life 			= 3,
})